# QStyleHintReturnMask Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleHintReturn.

### Constructor

- void QStyleHintReturnMask()

### Constructor Properties

- prototype: The QStyleHintReturnMask prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SH_Mask
- StyleOptionType( value )

### Instance Properties

QStyleHintReturnMask objects have no special properties beyond those inherited from the QStyleHintReturnMask prototype object.